/*
 Theme Name:   Aaron Budden Theme
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       CJU/Beyond The Hedge
 Template:     understrap
 Version:      0.5.5
 Text Domain:  aaronbudden
*/

/* Default headings */

body .elementor-widget-heading.elementor-widget-heading h1.elementor-heading-title {
    font-family: 'Lato', sans-serif;
    font-size: 42px;
    font-weight: 300;
    line-height: 1.2em;
    color: #423f43;
    margin-top: -3px;
    letter-spacing: 1px;
}

body .elementor-widget-heading.elementor-widget-heading h1.elementor-heading-title {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}

body .elementor-widget-heading.elementor-widget-heading h3.elementor-heading-title {
    font-family: 'Crimson Text', serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.5em; 
    color: #68458a;
}

/* Aqua buttons & hover states */

#top-right-nav li a,
a.elementor-button.elementor-slide-button.elementor-size-sm,
#home-circle-conditions a,
.purple-circle a,
.home .elementor-widget-posts .elementor-post__read-more,
#home-contact .elementor-button-link,
.home input#gform_submit_button_1,
.footer-contact-button a {
    transition: background-color 0.3s;
}

#top-right-nav li a:hover,
a.elementor-button.elementor-slide-button.elementor-size-sm:hover,
#home-circle-conditions a:hover,
.purple-circle a:hover,
.home .elementor-widget-posts .elementor-post__read-more:hover,
#home-contact .elementor-button-link:hover,
.home input#gform_submit_button_1:hover,
.footer-contact-button a:hover {
    background-color: #99dfe6 !important;
    color: #322340 !important;
}

/* Top nav */

#top-right-nav li a {
    font-family: 'Lato', sans-serif;
    padding: 7px 20px;
    border-radius: 20px;
    color: #322340;
    font-weight: 600;
    background: #85ccd3;
}

#top-right-nav li a:after {
    content: none !important;
}

#top-right-nav li a .fa {
    margin-right: 7px;
    font-size: 1.4em;
}

/* Main menu */

.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item {
    border-left: 1px solid #e0d7e8;
    padding: 0 20px 20px 4px;
}

#main-menu .elementor-item {
    white-space: initial;
    max-width: 120px;
    padding: 0 30px 0 5px !important;
   /* min-height: 50px;*/
    align-items: flex-start;
}

#main-menu ul > li:last-child > .elementor-item {
    padding-right: 0 !important;
}

/* Homepage slider */

.elementor-slide-heading {
    font-family: 'Lato', sans-serif !important;
    color: #423f43;
    font-weight: 400 !important;
    font-size: 27px !important;
	line-height:36px !important;
}

.elementor-slide-description {
    font-family: 'Crimson Text', serif !important;
    color: #68458a;
    font-size: 18px !important;
}

.home .elementor-slide-content {
    max-width: 500px !important;
    left: -274px !important;
}

.home ul.slick-dots {
    bottom: 110px !important;
}

a.elementor-button.elementor-slide-button.elementor-size-sm {
    background: #75ced6;
    border: 0;
    color: #423f43;
    font-size: 21px;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 30px;
    padding: 15px 30px 17px;
}

/* Homepage elements */

.purple-read-more > div,
.purple-circle .elementor-widget-container,
#home-circle-conditions .elementor-widget-container {
    width: 300px;
    height: 300px;
    margin-left: auto !important;
    margin-right: auto !important;
    transition: all 0.3s !important;
}

.purple-read-more > div:hover,
.purple-circle .elementor-widget-container:hover,
#home-circle-conditions .elementor-widget-container:hover {
    box-shadow: 2px 2px 20px 2px #00000059;
    transform: scale(1.04);
}

.purple-circle .elementor-widget-container {
    padding: 40px 20px 0 20px;
    background-color: #826797;
    border-radius: 50%;
    color: #fff;
}

.purple-circle h2 {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}

#home-circle-conditions .elementor-widget-container {
    padding: 40px 20px 0 20px;
    background-color: #fff;
    border: 7px solid #826797;
    border-radius: 50%;
}

#home-circle-conditions h2 {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}

#home-circle-conditions ul {
    margin-top: 20px;
}

#home-circle-conditions a, .purple-circle a {
    background: #80d5de;
    color: #432f50;
    padding: 5px 25px;
    font-weight: 700;
    font-size: 20px;
    border-radius: 30px;
    margin-top: 7px;
    display: inline-block;
}

.purple-circle img {
    max-height: 70px;
    width: auto;
    margin-top: 8px;
}

#home-circle-conditions > div h3 {
    color: #826797;
    font-weight: 300;
}

#purple-circle-right-aligned  > div {
    position: absolute;
    right: 0;
}

#home-circles .purple-read-more .elementor-image-box-description {
    background: #75ced6;
    display: inline-block;
    padding: 0px 25px;
    border-radius: 20px;
    color: #322340;
    font-weight: 600;
    text-decoration: none;
    margin-top: 10px;
}

#home-bg-element-1 {
    background-image: url(/wp-content/uploads/2019/07/hp_img.jpg);
    background-size: cover;
    width: 818px;
    height: 818px;
    position: absolute;
    left: -250px;
}

#home-bg-element-2-container {
    margin-bottom: 0;
}

#home-bg-element-2 {
    background-image: url(/wp-content/uploads/2019/03/home-bg-element-2.jpg);
    background-size: cover;
    width: 571px;
    height: 605px;
    position: absolute;
    right: -180px;
    top: 60px;
    z-index: -1;
}

#home-bg-element-3 .elementor-widget-image {
    position: absolute;
    bottom: -10px;
    z-index: -1;
    right: -10px;
}

#home-banner .elementor-column-wrap {
    overflow: hidden;
}

#home-banner .elementor-button-link {
    font-family: 'Lato', sans-serif;
    letter-spacing: 1px;
}

#home-banner-bg {
    margin-bottom: 0;
}

#home-banner-bg img {
    position: absolute;
    right: -30px;
    top: -40px;
}

#home-banner section .elementor-image {
    transition: all 0.5s;
}

#home-banner section:hover .elementor-image {
    transform: scale(1.05);
    margin-top: -5px;
}

.elementor-icon-list-icon{margin-top:-3px;}

/* Home articles */
.home .elementor-widget-posts .elementor-post__title a {
    color: #68458a;
    font-family: 'Crimson Text', serif !important;
}

.home .elementor-widget-posts .elementor-post__meta-data {
    font-family: 'Lato', sans-serif;
    padding: 10px 0 18px;
}

.home .elementor-widget-posts .elementor-post__read-more {
    color: #322340;
    background: #75ced6;
    padding: 10px 20px;
    border-radius: 20px;
    font-size: 15px;
    font-weight: 600;
}

/* Home Contact Form */
.home label.gfield_label {
    color: #fff;
    margin-bottom: 0;
    font-size: 14px !important;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    color: #fff;
}

.home .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), textarea#input_1_6 {
    font-size: 15px;
    padding: 5px 11px;
}

.home .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .home .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
    margin-bottom: 0px;
}

.home .gform_wrapper li.hidden_label input {
    margin-top: 5px;
}

.home .gform_wrapper .ginput_complex .ginput_full, .home .gform_wrapper .ginput_complex .ginput_left, .home .gform_wrapper .ginput_complex .ginput_right {
    min-height: 0px;
}

input#input_1_8 {
    width: 100%;
}

.home textarea#input_1_6 {
    margin-top: 6px;
}

.home input#gform_submit_button_1 {
    color: #322340;
    background: #75ced6;
    padding: 12px 50px;
    border-radius: 20px !important;
    font-size: 19px;
    font-weight: 600;
    border: 0;
}

#gform_1 input, #gform_1 textarea {
    border-radius: 5px;
    border: 0;
}

#home-contact .elementor-button-link {
    color: #322340;
    background: #75ced6;
    padding: 12px 15px;
    border-radius: 20px !important;
    font-size: 16px;
    font-weight: 500;
    border: 0;
}

#home-contact-details .fa {
    margin-top: 10px;
}

#home-contact .gform_wrapper ul li.gfield {
    margin-top: 10px;
}

/* Footer */

#footer-menu {
    margin-top: 25px;
    font-size: 13.5px;
}

#footer-menu a {
    color: #75ced6;
    text-decoration: none;
    margin: 2px 3px;
    display: inline-block;
    transition: all 0.3s;
}

#footer-menu a:hover {
    color: #fff;
}

.footer-details .fa:before {
    font-size: 33px;
    margin-top: 10px;
}

.footer-contact-button a {
    color: #322340;
    background: #75ced6 !important;
    padding: 12px 15px;
    border-radius: 20px !important;
    font-size: 16px;
    font-weight: 500;
    border: 0;
}

#home-contact i.fa.fa-phone {
    top: 1px;
    position: relative;
}

.footer_c a{color:#75ced6;}

.footer-details {
    width: 50% !important;
}

/* Contact Us Form */
#gform_2 input#gform_submit_button_2 {
    background: #75cdd6;
    color: #322240;
    font-weight: 600;
    padding: 8px 50px;
    border-radius: 30px;
    border: 0;
}

#gform_2 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_2 textarea {
    border: 1px solid #737373;
    padding: 6px 10px !important;
    border-radius: 8px;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
#gform_2 .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text] {
    margin-bottom: 0;
}

#gform_2 li.hidden_label input {
    margin-top: 0 !important;
}

#gform_2 textarea {
    margin-top: 9px;
}

body #gform_2 ul li.gfield {
    margin-top: 14px !important;
}

body #gform_2 ul li.gfield#field_2_4 {
    margin-top: 0px !important;
}

body #input_2_4 {
    width: 100%;
}

/* Articles/Blog Section */


#articles-sidebar h3.widget-title {
    font-size: 19px;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 10px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}

#articles-sidebar ul {
    padding: 0 0 0 19px;
    list-style-type: circle;
    color: #85ccd3;
}

#articles-sidebar ul li {
    padding: 10px 0;
    font-size: 0.9em;
}

a.btn.btn-secondary.understrap-read-more-link {
    display: none;
}

#articles-sidebar ul li a {
    color: #997eb1;
}

/* Responsive styles */

@media only screen and (max-width: 1200px) {
    #main-menu .elementor-item {
        font-size: 12px;
        max-width: 110px;
    }
}

@media only screen and (max-width: 1024px) {
    .elementor-location-header .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
        padding: 10px;
    }

    #top-right-nav {
        max-width: 190px;
        margin-bottom: -32px;
    }

    #top-right-nav li a {
        font-size: 17px;
    }

    #main-menu.elementor-nav-menu--burger .elementor-item {
        font-size: 17px;
        max-width: none;
        padding: 9px 9px !important;
        border-bottom: 1px solid rgba(153, 126, 177, 0.3);
    }

    .elementor-nav-menu--dropdown.elementor-nav-menu__container .elementor-sub-item {
        font-size: 1.1em !important;
        border-bottom: 1px solid #c9b7d9;
        background-color: #f4ebfd;
        padding-left: 10px;
    }

    #purple-circle-right-aligned > div {
        position: relative;
    }

    .highlighted, .elementor-nav-menu--dropdown .elementor-item:focus, .elementor-nav-menu--dropdown .elementor-item:hover {
        color: initial !important;
        background-color: transparent !important;
    }

    .footer-details {
        width: 100% !important;
    }
}

@media only screen and (max-width: 768px) {
    #home-banner section:hover .elementor-image {
        transform: none !important;
        margin-top: 0px !important;
    }

    #home-banner-bg img {
        position: inherit;
        margin-top: -10px;
        margin-bottom: 40px;
        display: none;
    }
}

@media only screen and (max-width: 640px) {
    body .elementor-widget-heading.elementor-widget-heading h3.elementor-heading-title {
        line-height: 1.3em;
    }

    .home input#gform_submit_button_1 {
        padding: 5px 50px;
    }
}

@media only screen and (max-width: 400px) {
    #footer-email-btn span, #homepage-email-btn span, #contactpage-email-btn span {
        font-size: 0.8rem;
        line-height: 1rem;
    }
}

@media only screen and (max-width: 340px) {
    #footer-email-btn span, #homepage-email-btn span, #contactpage-email-btn span {
        font-size: 0.7rem;
        line-height: 1.1rem;
    }
}

@media only screen and (min-width: 1025px) {
    body .elementor-col-33 .elementor-widget-heading.elementor-widget-heading h1.elementor-heading-title {
        font-size: 35px;
    }
}